<?php
namespace app\web\controller;

use app\model\Goods as GoodsModel;
use think\facade\View;

class Index extends WebController {

    public function index(){

        // 查询上架商品
        $goodsList = GoodsModel::where(['status'=>1])->select();
        View::assign('goodsList',$goodsList) ;
        return view() ;
    }

    public function about(){

        return view() ;
    }

    public function donate(){
        return view() ;
    }

    public function download(){
        return view() ;
    }
}
